Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 03:58:32 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation jayvar                    Bot:  Hi again! Bot:  Please enter your name Customer:  jayvar Bot:  Hi Jayvar ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0546816737            07:47 AM, 08th Mar                   Saeedurrahman                   Hi Jayvar, Thank you for contacting us. I m Saeed, I will be happy to help you           07:48 AM, 08th Mar                     jayvar                    Hi mr. Saeed           07:49 AM, 08th Mar                   Saeedurrahman                   How can I assist you?           07:49 AM, 08th Mar                     jayvar                    Just want to know if there is update regarding with my return order??           07:49 AM, 08th Mar                   Saeedurrahman                   Thank you for getting in touch with us.  Please note, we'll only be able to make changes to your order before it has been processed.  If your order has been dispatched already, you can choose to return it partially or fully after it arrives.  Feel free to reach out to us if you need any further assistance.           07:49 AM, 08th Mar                   Saeedurrahman                   sorry           07:50 AM, 08th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           07:50 AM, 08th Mar                     jayvar                    No need to get refund.. I just want to change there sizes.. All items that i selected to bring back           07:50 AM, 08th Mar                     jayvar                    Ok thanks.. Wait i will check my order no.           07:51 AM, 08th Mar                     jayvar                    6277551335           07:52 AM, 08th Mar                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           07:52 AM, 08th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           07:52 AM, 08th Mar                     jayvar                    Ok           07:52 AM, 08th Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           07:53 AM, 08th Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:54 AM, 08th Mar                   Saeedurrahman                   Any other query ?           07:55 AM, 08th Mar                     jayvar                    Looking forward to fix it soon           07:55 AM, 08th Mar                     jayvar                    Nothing.. Just let me know me guys about the progress of my concern           07:56 AM, 08th Mar                     jayvar                    Thank you mr. Saeed           07:56 AM, 08th Mar                   Saeedurrahman                   we will write you back on your registered email           07:57 AM, 08th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:58 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2207685